Figure - Bug #116757

OBSPO OVCIOOEVTIODOSTOODisplayD O 130 00 000000 0ODOOODO

2023-03-0618:49-0 00000 _CDTSOO

Status: CLOSED Start date: 2023-04-13
Priority: Normal Due date:

Assignee: gbooboo_cepTsbod % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: VC1_FSE_0094_ 20230425

Need_Info: TEST Found Version: 01.00.0079.X101
Resolution: FIXED Degrated: -

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: oooooo
Description
U Notes[J
0 000 O Display.MOV
0 000 O display.txt

Subtasks:

Bug#117432: 0 IOVDEV-197470 0vC1O0 0000000000000 00O0O0O00000O00O0

CLOSED

History

#1-2023-03-061850-0 00000 _CDTSOO
- File Display.MOV added

#2-2023-03-061851-0 00000 _CDTSO O

- Subject changed from 0 BSPO O EVT20 O STO O DisplayD 0 1/30 0000000000000 toOBSPO OEVTLIO OSTO O DisplayC 0 1/30 0000

ooooooood

#3-2023-03-0619:40-CDFW DO OO

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 00 to0 O OO OO _CDTSO O
- Need_Info changed from -- to TEST
#4-2023-03-071404-0 00000 _CDTSO O

- File Display_VC.mp4 added

- File display_VC.txt added

- Assignee changed fromO0 0 0000 _CDTSOO toCDFW DO O O
Display_VC.mp4
goooo
display_VC.txt

goooooooooooobooOoOoobooOoOoOoboOoOoboboOoOobboOoOooboo

#5-2023-03-0718:08-CDFwW O O O

- Category changed from CD-FW to BSP

- Status changed from NEED_INFO to ASSIGNED
- Assignee changed from CD FW O [0 0 to CD BSP-0J [
#6 - 2023-03-08 10:45 - System(] -RD3_CDTS 0 O O

lL00000ovecooooovxoooooo

000000000000 00000D0O0000000000000000AO0 Icd fae

#7 - 2023-03-09 10:15- CD BSP-O O

- Assignee changed from CD BSP-[1 O to System(J -RD3_CDTS O O O

#8 - 2023-03-09 16:21 - CD BSP-0 O

- Subject changed from 0 BSPO 0 EVT1O O STO O DisplayC O 1/30 0 00000000 OODO O to0BSPO O VC1O O EVTLO O STO O Display O 1/30
oo0o0ooooooooog

#9 - 2023-03-13 16:01 - System -RD3_CDTS O O O

gbo0O0O0OpowerDOOooooTPOOOO
#10 - 2023-03-15 10:32 - System[ -RD3_CDTS O O O

gooobooboboboobooobooobo
1000000000020 00( 0:0OsuspendtOclosed 00 O00OOOOO0O)

2000 00000@UOOD0rsume0 0000000 OCO0O0ODODOO0ODOOODOOOODOOODOO)
J00000000000000 debug
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/187222/2/drivers/gpu/drm/bridge/maxim/max96755g_chip.c

#11 - 2023-03-15 14:49 - Systemd -RD3_CDTS O 0O O
- Assignee changed from System(d -RD3_CDTS U 0 [0 to BSPJ -RD3_TSCD 0 00 O

#12 - 2023-03-1519:55-BSPO -RD3_TSCD O O O

OOgrep000ODTC Displayd OO O OOOOOOOO" screennotready” O “ Backlight not off: 0“ O

#13 - 2023-03-20 11:29 - CD BSP-0O O

- Assignee changed from BSPOJ -RD3_TSCD O O O to System -RD3_CDTS O O O

#14-2023-03-2114:25-0 00000 _CDTSO O

Hiall
ftp://cdiot@192.168.87.46/Figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-gssil2-dev/20230314/202303141716-188/FastbootBuild HH_MCE_FSE.M.D.userdebug.0
1.00.C101%28X101%29.202303141716.zip

Thanks

#15 - 2023-03-22 13:35 - System -RD3_CDTS O 0O O
0000000000 fed00fe0 0000

#16 - 2023-03-23 14:39 - CDTS_TEST O O

- Target versionsetto 0 0 0 0000 OO O O List

#17 - 2023-04-03 21:09 - CD BSP-0 O

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from System{d -RD3_CDTS O 0 [0 to CD BSP-0J J
#18 - 2023-04-12 18:06 - CD BSP-00 O

- Assignee changed fromCDBSP-0 0 to0 0 0 OO O _CDTSO O
- % Done changed from 0 to 60
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/187222/2/drivers/gpu/drm/bridge/maxim/max96755g_chip.c
ftp://cdiot@192.168.87.46/Figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230314/202303141716-188/FastbootBuild_HH_MCE_FSE.M.D.userdebug.01.00.C101%28X101%29.202303141716.zip
ftp://cdiot@192.168.87.46/Figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230314/202303141716-188/FastbootBuild_HH_MCE_FSE.M.D.userdebug.01.00.C101%28X101%29.202303141716.zip

oo
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/193173

goooovBOOoOOO
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-qgssil2-dev/20230412/202304122111-3270

#19-2023-04-1314:26-0 0 0000 _CDTSO O
- Assignee changed from0 0 0 00 0 _CDTSO O toCDBSP-00 O

OveOOOOvCcOOOOODODODOODODDO
govxoboooooovecooooo+ooooooboooooo

#20 - 2023-04-14 09:30 - CD BSP-0J J
- Assignee changed from CDBSP-0 0 to0 0 O O O O _CDTSO O
-Rootcausesetto D 0 OO OO

Hi, OO

Please try again, Thanks.
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-qgssil2-dev/20230413/202304132150-3281

ooooooood

#21-2023-04-1414:24-0 00000 _CDTSO O
- Assignee changed from0 0 0 00 0 _CDTSO O toCDBSP-0 O

OOvoOOOOOvVC/VXOOODODOOO
1.0000-00200000
200020000000
3.FDROOOOOO 0100

4 FDROOOOOOODO?00

vcOoooooooooooooovxooooooooo

#22 - 2023-04-14 17:11 - CD BSP-O O

- Status changed from NEED_INFO to RESOLVED

- Assignee changed fromCDBSP-0 0 toO0 0 OO OO _CDTSOO

- Target version changed from 0 0 0 0 0 0 0 0O O O O List to VC1_FSE_0094 20230425

- Resolution changed from -- to FIXED

Please try again
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-gssil2-dev/20230414/202304141205-3283

#23 - 2023-04-14 17:30 - IoT scm
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/193173
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230412/202304122111-3270
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230413/202304132150-3281
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230414/202304141205-3283
BSP:Display: Optimize backlight on sequenceOptimize backlight on sequenceTC-RID: 1201-01005011ssuelD: TS-R-DF-116757Change-1d:
148912a4a05f4f55f0c1a6d797e6e9b98350c7c8e

#24 - 2023-04-1511:18-0 00000 _CDTSO DO
- Status changed from RESOLVED to VERIFIED

0 0 0 0 O FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C103.202304150126
1.0000-0000 200

2000000 100

300000000 100
4AFDROOOOO-0O0 100
#25-2023-04-1511:118-0 00000 _CDTSO O
- Status changed from VERIFIED to CLOSED

Files

display.txt 2.46 MB 2023-03-06 gooooo_cpTrsoo
Display.MOV 155 MB 2023-03-06 00ooo0o_coTsog
Display_VC.mp4 1.42 MB 2023-03-07 0oooooo_cotsog
display_VC.txt 2.98 MB 2023-03-07 00ooo0o_cotsog
